Search Column

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/column
API call form
Examples
List of examples
  • Get a column by ID
  • Get all columns from a dataset
  • Get the source name of a column
  • Get the column and its dataset
Description

Get the column and include the dataset it belongs to.

Install
dotnet add package LuzmoSDK --version 1.0.3
Example Response
200
400
500
{
  "count": 1,
  "rows": [
    {
      "id": "cfc29a4a-c144-4ba3-9a0f-26a1da6a6994",
      "name": {
        "en": "Purchase value"
      },
      "source_name": "purchase_value",
      "expression": null,
      "securable": {
        "id": "807623f5-ac65-4022-bc87-595b412ce397",
        "name": {
          "en": "Orders dataset"
        },
        "source_sheet": "orders_table",
        "source_query": null
      }
    }
  ]
}